uuid: 0717a851-9e1a-4d6c-88a3-fbaef5de0ff8
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.field_product_details
  module:
    - text
id: commerce_product_variation.default.field_product_details
field_name: field_product_details
entity_type: commerce_product_variation
bundle: default
label: 'Product Details'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
